﻿@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,800italic,800,700italic);
/* CSS Document */
body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
}
img { max-width:100%; }
.clearfix { clear:both; }
.container_wrap {
	width:1170px;
	margin:0 auto;
	position:relative;
}
.top_strip {
	background: #0f7a9e;
	width: 100%;
	float: left;
}
.nav {
	width: 50%;
	float: left;
}
.nav ul {
	list-style: none;
	padding:0;
}
.nav ul li { display: inline-block; }
.nav ul li a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	padding: 0 5px;
}
.nav ul li a:hover { text-decoration: underline; }
.screen_reader {
	width: 40%;
	float: right;
	color: #fff;
}
.screen_reader .s_r {
	width: 260px;
	float: left;
	margin: 10px;
	line-height: 30px;
}
.screen_reader .s_r img {
	width: 30px;
	float: left;
	margin: 7px 10px;
}
.screen_reader p {
	width:130px;
	float:left;
	margin:0;
}
.screen_reader .plus,
.screen_reader .minus {
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 5px;
}
.screen_reader .plus a,
.screen_reader .minus a {
	color: #fff;
	font-size: 26px;
	font-weight: 800;
	height: 30px;
	width: 30px;
	float: left;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}
.screen_reader .plus a img,
.screen_reader .minus a img {
	width: 29px;
	float: left;
	margin: 0;
}
.screen_color_wrap {
	width: 150px;
	float: left;
	margin: 12px 2px;
}
.screen_color {
	width: 25px;
	height: 20px;
	float: left;
	margin: 0px 2px;
}
.header {
	width: 100%;
	float: left;
	padding: 10px 0;
}
.header .logo {
	width: 290px;
	float: left;
}
.header .tag_line {
	font-size: 14px;
	color: #f26230;
	text-transform: uppercase;
	width: 400px;
	float: left;
	height: 70px;
	line-height: 70px;
}
.header .search {
	width: 248px;
	float: left;
	margin-right: 10px;
	margin-top: 15px;
}
.header .search input[type="text"] {
	width: 195px;
	float: left;
	padding: 10.7px 5px;
	border: 1px solid #ccc;
}
.header .search a {
	width: 20px;
	float: left;
	height: 20px;
	background: #ccc;
	padding: 10px;
}
.header .search a:hover { background:#b7b7b7; }
.header .dda_app {
	width: 180px;
	float: left;
	border:1px solid #eee;
	border-radius:3px;
}
.header .dda_app img { border-radius:3px; }
.humberger_icon {
	display: none;
	width: 40px;
	float: right;
	margin: 10px;
	cursor:pointer;
}
.overlay {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	height: 100%;
	z-index: 9;
	display: none;
	cursor:pointer;
}
.navigation {
	width: 100%;
	float: left;
	background:url('../tis_images/nav_bg.jpg');
	background-repeat:repeat-x;
	postion:relative;
}
.navigation ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 45px;
}
.navigation ul li {
	display: inline-block;
	padding: 0 1.5%;
	height: 45px;
	line-height: 40px;
}
.navigation ul li a {
	color: #333;
	font-size: 14px;
	text-decoration: none;
	font-weight: 600;
}
.navigation ul li > ul {
	display: none;
	position: absolute;
	z-index: 9;
	background: #424242;
	border-top: 1px solid #535353;
	border-left: 1px solid #535353;
	border-right: 1px solid #535353;
	padding: 0;
	width: 230px;
	height: auto;
	top: 45px;
}
.navigation ul li > ul li {
	border-bottom: 1px solid #535353;
	width: auto;
	padding: 0 10px;
	height: auto;
	display: block;
	transition: all 0.4s ease 0s;
}
.navigation ul li > ul li:hover { background-color: #222; }
.navigation ul li > ul li a {
	line-height: 20px;
	display: block;
	padding: 10px 0;
	color: #ccc;
	font-weight: 400;
}
.navigation ul li:hover > ul { display:block; }
.arrow {
	background-image: url('../tis_images/point-arrow.png');
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: right;
	transition: all 0.4s ease 0s;
}
.banner_section {
	background: #eaeaea;
	width: 100%;
	float: left;
}
.slider_wrap {
	width: 860px;
	float: left;
}
.board_members {
	width: 290px;
	float: left;
	padding: 10px;
}
.board_members .pic {
	width: 88px;
	float: left;
}
.chairman,
.vice_chairman {
	width: 290px;
	float: left;
	padding: 0;
	background: #fff;
	border: 1px solid #ccc;
	margin: 6px 0px;
}
.board_members .name {
	width: 180px;
	float: left;
	padding: 10px;
	line-height: 24px;
	font-size: 14px;
	font-weight: 600;
}
.main_links {
	width: 100%;
	float: left;
	padding: 10px 0;
}
.main_links .box_button {
	width: 203px;
	height: 28px;
	float: left;
	border-radius: 5px;
	margin-right: 10px;
	text-align: center;
	padding: 10px;
	text-shadow: 1.4px 0px 1px #000;
	position: relative;
	transition: all 0.4s ease 0s;
}
.main_links .box_button:hover { transform: scale(1.04); }
.main_links .box_button img.btn_icon {
	width: 50px;
	position: absolute;
	left: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	
}
.main_links .box_button a {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 1px;
	display: block;
	
}
.main_links .box_button:nth-last-child(1) {
 width: 203px;
 height: 28px;
 float: right;
 border-radius: 5px;
 margin-right: 0px;
 text-align: center;
 padding: 10px;
 font-size: 16px;
 font-weight: bold;
 color: #fff;
 text-shadow: 1.4px 0px 1px #000;
 text-transform: uppercase;
}
.newcolor {
	background-color:#f8ac92;
	border-bottom:4px solid #bb7d67 !important;
	border-right: 2px solid #bb7d67 !important;
	line-height:40px;
}

.red {
	background-color:#e11919;
	border-bottom:4px solid #971a18 !important;
	border-right: 2px solid #971a18 !important;
	line-height:40px;
}
.red:hover { background-color:#971a18; }
.newcolor:hover { background-color:#bb7d67; }
.newcolor2:hover { background-color:#5f9051; }
.newcolor2 {
	background-color:#76a06a;
	border-bottom:4px solid #5f9051 !important;
	border-right: 2px solid #5f9051 !important;
	line-height:40px;
}



.light_green {
	background-color:#18b1ae;
	border-bottom:4px solid #0f8f8e !important;
	border-right: 2px solid #0f8f8e !important;
	line-height:40px;
}
.light_green:hover { background-color:#0f8f8e; }
.newcolor3:hover { background-color:#407d56; }
.newcolor3 {
	background-color:#2d9e55;
	border-bottom:4px solid #407d56 !important;
	border-right: 2px solid #407d56 !important;
	line-height:40px;
}



.yellow {
	background-color:#e78a07;
	border-bottom:4px solid #9d6109 !important;
	border-right: 2px solid #9d6109 !important;
	line-height:40px;
}
.yellow:hover { background-color:#9d6109; }
.newcolor4:hover { background-color:#445f79; }

.newcolor4 {
	background-color:#637e98;
	border-bottom:4px solid #445f79 !important;
	border-right: 2px solid #445f79 !important;
	line-height:40px;
}

.dark_blue {
	background-color:#0f7a9e;
	border-bottom:4px solid #0c6688 !important;
	border-right: 2px solid #0c6688 !important;
	line-height:40px;
}
.dark_blue:hover { background-color:#0c6688; }
.newcolor5:hover { background-color:#40646d; }
.newcolor5 {
	background-color:#3289a0;
	border-bottom:4px solid #40646d !important;
	border-right: 2px solid #40646d !important;
	line-height:40px;
}

.orange {
	background-color:#ff5300;
	border-bottom:4px solid #ba3d00 !important;
	border-right: 2px solid #ba3d00 !important;
	line-height:40px;
}
.orange:hover { background-color:#ba3d00; }
.newcolor6:hover { background-color:#635a2f; }
.newcolor6 {
	background-color:#b3a24c;
	border-bottom:4px solid #635a2f !important;
	border-right: 2px solid #635a2f !important;
	line-height:40px;
}

.newcolor4444 {
	background-color:#e11919;
	border-bottom:4px solid #971a18 !important;
	border-right: 2px solid #971a18 !important;
	line-height:40px;
}
.newcolor4444:hover { background-color:#971a18; }


.newcolor4242 {
	background-color:#bb7d67;
	border-bottom:4px solid #bb7d67 !important;
	border-right: 2px solid #bb7d67 !important;
	line-height:40px;
}

.newcolor4242:hover { background-color:#a07667; }


.newcolor44 {
	background-color:#8e3b6d;
	border-bottom:4px solid #47394a !important;
	border-right: 2px solid #47394a !important;
	line-height:40px;
}

.newcolor44:hover { background-color:#501037; }

.newcolor454 {
	background-color:#ff5300;
	border-bottom:4px solid #ff5300 !important;
	border-right: 2px solid #ff5300 !important;
	line-height:40px;
}
.newcolor454:hover { background-color:#ba3d00; }
.main_links1 {
	width: 100%;
	float:none;
	padding: 10px 0;
}


.dark_green {
	background-color:#4a8943;
	border-bottom:4px solid #256020 !important;
	border-right: 2px solid #256020 !important;
	line-height:40px;
}
.dark_green:hover { background-color:#256020; }

.dark_new {
	background-color:#c527ab;
	border-bottom:4px solid #c527ab !important;
	border-right: 2px solid #c527ab !important;
	line-height:40px;
}
.dark_new:hover { background-color:#773b6d; }

.mid_section {
	width: 100%;
	float: left;
	margin: 20px 0;
}
.mid_section .col_1,
.mid_section .col_3 {
	width:300px;
	float:left;
}
.mid_section .col_2 {
	width:540px;
	float:left;
	margin:0 10px;
}
.mid_section .col_1 .head {
	width: 282px;
	float: left;
	background: #ea3635;
	color: #fff;
	padding: 10px;
	text-align: center;
	font-size: 20px;
}
.mid_section .col_2 .head {
	width:520px;
	float:left;
	border:1px solid #ccc;
	color:#333;
	padding:10px;
}
.mid_section .col_3 .head {
	width:282px;
	float:left;
	background:#39b32d;
	color:#fff;
	padding:10px;
	text-align: center;
	font-size: 20px;
}
.mid_section ul {
	list-style:none;
	padding:0;
	margin:0;
}
.mid_section ul li {
	display: inline-block;
	padding-left: 30px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 14px;
	background: url('../tis_images/point_arrow.png');
	background-repeat: no-repeat;
	background-position: 5px 13px;
}
.mid_section ul li a {
	text-decoration:none;
	color:#333;
}
.mid_section ul li a:hover { text-decoration:underline; }
.mid_section .gallery_image {
	width: 100%;
	float: left;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	height: 300px;
}
.mid_section .gallery_image p {
	font-size: 14px;
	color: rgb(85, 85, 85);
	padding: 10px;
	margin: 0px;
}
/*prev-next-button-start*/
.banner_section .slider_wrap .owl-prev {
	width: 30px;
	height: 30px;
	background: url('../tis_images/slide_arrow.png');
	background-repeat: no-repeat;
	background-position: 0;
	font-size: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-size: 60px;
}
.banner_section .slider_wrap .owl-next {
	width: 30px;
	height: 30px;
	background: url('../tis_images/slide_arrow.png');
	background-repeat: no-repeat;
	background-position: -30px;
	font-size: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-size: 60px;
	right: 0;
}
/*GALLERY-SLIDER*/
.mid_section .gallery_image .owl-prev {
	width: 25px;
	height: 25px;
	background: url('../tis_images/slide_arrow.png');
	background-repeat: no-repeat;
	background-position: 0px;
	font-size: 0;
	position: absolute;
	top: -35px;
	background-size: 50px;
	right: 34px;
	bottom: auto;
}
.mid_section .gallery_image .owl-next {
	width: 25px;
	height: 25px;
	background: url('../tis_images/slide_arrow.png');
	background-repeat: no-repeat;
	background-position: -25px;
	font-size: 0;
	position: absolute;
	top: -35px;
	background-size: 50px;
	right: 10px;
	bottom: auto;
}
/*prev-next-button-close*/
.text_wrap {
	width: 100%;
	float: left;
	height: 300px;
	overflow: auto;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.footer_img {
	width: 1170px;
	margin: 0 auto;
	height:75px;
}
.footer {
	background: #c0c0c0;
	text-align: center;
	width: 100%;
	float: left;
	padding: 20px 0;
}
.footer .foot_nav1,
.footer .foot_nav2 {
	width: 100%;
	float: left;
}
.footer .foot_nav1 ul,
.footer .foot_nav2 ul {
	list-style: none;
	padding: 0;
}
.footer .foot_nav1 ul li,
.footer .foot_nav2 ul li { display: inline-block; }
.footer .foot_nav1 ul li a,
.footer .foot_nav2 ul li a {
	color: #333333;
	font-size: 12px;
	text-decoration: none;
	padding: 0 10px;
	border-right: 1px solid #969696;
}
.footer .foot_nav1 ul li a:hover,
.footer .foot_nav2 ul li a:hover { text-decoration: underline; }
.footer .foot_nav1 ul li:nth-last-child(1) a, .footer .foot_nav2 ul li:nth-last-child(1) a {
 border-right: 0px;
}
.copyright,
.hit_count,
.designed_by {
	width: 33%;
	float: left;
	font-size: 12px;
	color: #333;
	height: 30px;
	line-height: 30px;
}
.hit_count-box {
    width: 206px;
    background: #999;
    margin: 0 auto;
    border-radius: 5px;
    font-size: 14px;
    color: #fff;
}
/*ABOUT US*/
.about_page {
	width: 70%;
	float: left;
	border: 1px solid #ccc;
	padding: 10px;
	text-align: justify;
	margin-top: 30px;
}
.about_page img {
	width: 260px;
	float: left;
	padding: 5px;
	box-shadow: 0px 1px 5px rgb(150, 150, 150);
	margin-right: 10px;
	margin-bottom: 10px;
}
.about_heading {
	background: #637E98;
	color: #fff;
	padding: 10px;
	border-radius: 2px;
	font-size: 20px;
	font-weight: 300;
}
.side_links {
	width: 26%;
	float: left;
	padding: 1%;
}
.side_links ul.about_dda {
	padding: 0;
	list-style: none;
}
.side_links ul.about_dda li { width:100%; }
.side_links ul.about_dda li a {
	padding: 5px 5px 5px 35px;
	color: #FFF;
	text-decoration: none;
	float: left;
	width: 85%;
	background: url('../tis_images/point-arrow.png');
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: 5px 10px;
	background-color: #33a2c6;
	border-radius: 5px;
	border: 2px solid #2d86a4;
	margin-bottom: 5px;
	transition: all 0.4s ease 0s;
}
.side_links ul.about_dda li a:hover {
	background-color: #1f9976;
	background-position: 15px 10px;
	transform: scale(1.0);
}
/*FAQ-PAGE*/
.faq_main_page {
	width: 100%;
	float: left;
	border: 1px solid #ccc;
	padding: 10px;
	text-align: justify;
	margin-top: 30px;
}
.faq_main_page ul {
	padding: 0;
	list-style: none;
}
.faq_main_page ul li { width: 100%; }
.faq_main_page ul li a {
	padding: 10px 5px 10px 35px;
	color: #FFF;
	text-decoration: none;
	float: left;
	width: 19%;
	background: url('../tis_images/point-arrow.png');
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: 5px 15px;
	background-color: #33a2c6;
	border-radius: 5px;
	border: 2px solid #2d86a4;
	margin-bottom: 5px;
	transition: all 0.4s ease 0s;
	margin: 1%;
}
.faq_main_page ul li a:hover {
	background-color: #1f9976;
	background-position: 15px 15px;
	transform: scale(1.0);
}
.faq_page {
	width: 70%;
	float: left;
	border: 1px solid #ccc;
	padding: 10px;
	text-align: justify;
	margin-top: 30px;
}
.faq_heading {
	background: #637E98;
	color: #fff;
	padding: 10px;
	border-radius: 2px;
	font-size: 20px;
	font-weight: 300;
}
.disclaimer {
	background: #718f41;
	padding: 1%;
	width: 98%;
	margin-top: 10px;
}
.disclaimer .dis_head {
	width: 98%;
	padding: 1%;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 20px;
	font-weight: 600;
}
.disclaimer p {
	color: #fff;
	margin: 1%;
	font-size: 14px;
}
.faq_page table {
	width: 100%;
	border-collapse: collapse;
	table-layout: auto;
	vertical-align: top;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.faq_page table tbody td {
	vertical-align: top;
	border-collapse: collapse;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 0 10px;
	border-bottom: 1px solid #ccc;
}
.accordion-group ul {
	list-style:none;
	padding:0;
}
.accordion-group ul li { padding: 5px 0px; }
/*HOT-LINK-PAGE*/
.hot-link_page {
	width: 98%;
	float: left;
	border: 1px solid #ccc;
	padding: 10px;
	text-align: justify;
	margin-top: 30px;
}
.hot-link_heading {
	background: #DD2E28;
	color: #fff;
	padding: 10px;
	border-radius: 2px;
	font-size: 20px;
	font-weight: 300;
}
.hot-link_page ul {
	list-style: none;
	padding: 0;
}
.hot-link_page ul li {
	padding-left: 30px;
	padding-top: 10px;
	background: url('../tis_images/red-arrow.jpg');
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: 0px 12px;
	transition: all 0.4s ease 0s;
}
.hot-link_page ul li:hover {
	background-position: 5px 12px;
	transform: scale(1.0);
}
.hot-link_page ul li a {
	font-size: 14px;
	text-decoration: none;
	color: #333;
}
.hot-link_page ul li a:hover {
	color:#dd2e28;
	text-decoration:underline;
}
/*RELATED-LINK-PAGE*/
.related-link_page {
	width: 98%;
	float: left;
	border: 1px solid #ccc;
	padding: 10px;
	text-align: justify;
	margin-top: 30px;
}
.related-link_heading {
	background: #2db3b2;
	color: #fff;
	padding: 10px;
	border-radius: 2px;
	font-size: 20px;
	font-weight: 300;
}
.related-link_page ul {
	list-style: none;
	padding: 0;
}
.related-link_page ul li {
	padding-left: 30px;
	padding-top: 10px;
	background: url('../tis_images/bgreen-arrow.jpg');
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: 0px 12px;
	transition: all 0.4s ease 0s;
}
.related-link_page ul li:hover {
	background-position: 5px 12px;
	transform: scale(1.0);
}
.related-link_page ul li a {
	font-size: 14px;
	text-decoration: none;
	color: #333;
}
.related-link_page ul li a:hover {
	color:#2db3b2;
	text-decoration:underline;
}
/*Housing-Page*/
.housing_page {
	width: 70%;
	float: left;
	border: 1px solid #ccc;
	padding: 10px;
	text-align: justify;
	margin-top: 30px;
}
.housing_heading {
	background: #637E98;
	color: #fff;
	padding: 10px;
	border-radius: 2px;
	font-size: 20px;
	font-weight: 300;
}

/*CONTACT-PAGE*/
.contact_left_pan {
	width: 63%;
	float: left;
	margin-top:30px;
	margin-right:1%;
}
.contact_right_pan {
	width: 35%;
	float: left;
	margin-top:30px;
}
.accordion-header span.direc-number {
	position: absolute;
	background: #AD8F3A;
	color: #fff;
}
.contact_page {
	width: 98%;
	float: left;
	border: 1px solid #ccc;
	padding: 1%;
	text-align: justify;
}
.contact_heading {
	background: #AD8F3A;
	color: #fff;
	padding: 10px;
	border-radius: 2px;
	font-size: 20px;
	font-weight: 300;
}
.contact_page table {
	width: 100%;
	border-collapse: collapse;
	table-layout: auto;
	vertical-align: top;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	font-size: 14px;
}
.contact_page table tbody td {
	vertical-align: top;
	border-collapse: collapse;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 0 10px;
	border-bottom: 1px solid #ccc;
}
.map_route {
	width: 98%;
	float: left;
	padding: 1%;
	border: 1px solid #ccc;
	background: #eee;
	margin-top: 10px;
}
.map_route iframe {
	width:100%;
	min-height:350px;
}
.address {
	width: 96%;
	float: left;
	padding: 2%;
	background: #DDF5B0;
	border: 1px solid #CCE997;
}
.address .adrs_head {
	background: #B4DA6D;
	padding: 10px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}
.address p {
	margin: 0px 0px 10px 0px;
	padding-left: 30px;
	font-weight: 600;
	border: 1px solid #B4DA6D;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #fff;
}
.address ul {
	list-style: none;
	margin: 0px 0px 10px 0px;
	font-weight: 600;
	border: 1px solid #B4DA6D;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #fff;
	padding-left: 0;
}
.address ul li {
	padding-left: 30px;
	font-weight: 600;
}
.address .adrs_head_Officer a {
	background: #4A4F65;
	padding: 10px;
	border-radius: 2px;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	display: block;
}
.address .adrs_head_Officer a:hover { background: #35363B; }

/*MEDIA-QUERY*/
@media screen and (max-width:1170px) {
 .container_wrap {
 width: 100%;
}
 .nav, .screen_reader {
width:100%;
}
 .nav ul, .screen_reader ul {
 text-align: center;
}
 .header .logo {
 width: 25%;
}
 .navigation ul li {
 padding: 0 1.9%;
}
 .slider_wrap {
 width: 70%;
}
 .board_members {
 width: 27%;
 padding: 1%;
}
 .chairman, .vice_chairman {
 width: 100%;
 margin: 2% 0px;
}
 .board_members .pic {
 width: 25%;
}
 .board_members .name {
 width: 70%;
 padding: 2%;
}
 .main_links .box_button, .main_links .box_button:nth-last-child(1) {
 width: 29.5%;
 margin: 0.5%;
 padding: 1%;
 float: left;
}
 .mid_section .col_1, .mid_section .col_3 {
 width: 30%;
}
 .mid_section .col_2 {
 width: 37%;
 margin: 0 1%;
}
 .mid_section .col_1 .head, .mid_section .col_3 .head, .mid_section .col_2 .head {
 width: 92.8%;
 padding: 4%;
}
 .footer_img {
 width: 100%;
 float:left;
}
}
@media screen and (max-width:800px) {
 .header .logo {
 width: 39%;
}
 .navigation {
 position: fixed;
 top: 0;
 width: 250px;
 padding: 0px;
 background: #0f7a9e;
 height: 100%;
 overflow-y: scroll;
 z-index: 99;
 overflow-x: hidden;
 left: -800px;
}
 .nav ul, .screen_reader ul {
 text-align: center;
 margin: 2px 0;
}
 .navigation ul li {
 padding: 2% 5%;
 width: 90%;
 border-top: 1px solid #3289b1;
}
 .navigation ul li a {
color:#fff;
}
 .mid_section .col_2, .header .tag_line {
display:none;
}
 .humberger_icon {
display:block;
}
 .mid_section .col_1, .mid_section .col_3 {
 width: 48%;
 margin:0 1%;
}
 .slider_wrap {
 width: 100%;
}
 .board_members {
 width: 98%;
 padding: 1%;
}
 .chairman, .vice_chairman {
 width: 47%;
 margin: 1%;
}
 .footer .foot_nav2 {
 display: none;
}
}
 @media screen and (max-width:480px) {
 .main_links .box_button, .main_links .box_button:nth-last-child(1) {
 width: 46%;
}
 .mid_section .col_1, .mid_section .col_3 {
 width: 96%;
 margin: 1%;
}
 .header .logo {
 width: 250px;
 margin: -60px 0 0 10px;
 float: none;
}
.header .search {
 width: 100%;
 margin-bottom: 10px;
}
.header .search input[type="text"] {
 width: 79%;
 margin-left: 5px;
}
.header .dda_app {
 width: 220px;
 float: none;
 margin: 2px auto;
 clear: both;
}
.copyright, .hit_count, .designed_by {
 width: 100%;
}
}
 @media screen and (max-width:360px) {
 .chairman, .vice_chairman {
 width: 95%;
 margin: 1%;
}
}

 .BodyText 
{
	font-family:Arial, Helvetica, sans-serif, "Times New Roman", Times, serif;
	font-size:10pt;
	margin:0;
    text-align:justify;
    color:#333;
    
}

.accordionHeader
{
    background: #f3f3f3 url(../images/accordion-closed.png) no-repeat 20px center;
    margin: 8px 0;
    color: #555;
    padding: 8px 40px;
    cursor: pointer;
    border-radius: 0;
    position: relative;
    border: 1px solid #e7e7e7;
}

 .accordionHeaderSelected
{
   background: #f3f3f3 url(../images/accordion-closed.png) no-repeat 20px center;
    margin: 8px 0;
    color: #555;
    padding: 8px 40px;
    cursor: pointer;
    border-radius: 0;
    position: relative;
    border: 1px solid #e7e7e7;
}
.accordionContent
{
    /*background-color: #D3DEEF;*/
    background-color: #DFE2DB;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

a, u {
    text-decoration: none;
}


.demand1 {
	background-color:Orange;
	color:Black;
	border-bottom:4px solid Orange !important;
	border-right: 2px solid Orange !important;
	line-height:40px;
	font-color:black;
}
.demand1:hover { background-color:Orange; }
.demand2 {
	background-color:White;
	color:Black;
	border-bottom:4px solid White !important;
	border-right: 2px solid White !important;
	line-height:40px;
}
.demand2:hover { background-color:White; }
.demand3 {
	background-color:Green;
	color:Black;
	border-bottom:4px solid Green !important;
	border-right: 2px solid Green !important;
	line-height:40px;
}
.demand3:hover { background-color:Green; }